Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78011 - New aspell-pt_BR packages
Summary: New aspell-pt_BR packages
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: aspell-pt_BR
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-17 13:31 UTC by Alexandre Oliva
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-20 21:42:41 UTC


Attachments (Terms of Use)

Description Alexandre Oliva 2002-11-17 13:31:23 UTC
There's a new version of the package br.ispell, on which aspell-pt_BR is based.
 I've built RPMS for it.  It would be nice if they were integrated for the next
release.

ftp://people.redhat.com/aoliva/rpms/8.0/SRPMS/aspell-pt_BR-3.0-0.beta3.src.rpm


Note You need to log in before you can comment on or make changes to this bug.